@import '~@bit/bit.base-ui.layout.breakpoints';

.subtitle {
	margin-bottom: 80px;
	
	@media screen and (min-width: $br-l) {
		margin-bottom: 50px;
	}
}

.text {
	@media screen and (min-width: $br-l) {
		width: 80%;
		margin: 0 auto;
	}
}